## xfce4-panel-profiles 1.0.9

=== debian/changelog ===
xfce4-panel-profiles (1.0.9-0ubuntu1) eoan; urgency=medium

  * New upstream release
  * d/control:
    - Bump Standards-Version to 4.3.0, no changes needed
    - Migrate to new package xfce4-panel-profiles
    - Update description for Xfce Panel Profiles
  * d/copyright:
    - Update to new upstream source:
      https://git.xfce.org/apps/xfce4-panel-profiles/
  * debian/patches:
    - Dropped, included upstream
  * d/upstream, d/watch:
    - Updated for new upstream, dropped signing key

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 03 Aug 2019 15:29:53 -0400

xfpanel-switch (1.0.7-0ubuntu2) bionic; urgency=medium

  * d/patches/lp1765565.patch:
    - Fix: Fails to save panel settings (LP: #1765565)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 23 Apr 2018 21:22:48 -0400

xfpanel-switch (1.0.7-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix and translation release.
    - Fixes AttributeError on save (LP: #1762779)
  * d/control:
    - Add build-depend on dh-python for recent packaging changes

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 17 Apr 2018 06:16:30 -0400

xfpanel-switch (1.0.6-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix and translations release.
    - Fixes broken launchers with Classic layout (LP: #1575996)
  * d/compat, d/rules:
    - Bump debhelper to 11
  * d/rules:
    - Bump Standards Version to 4.1.3
  * d/copyright:
    - Use secure URL for Format

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 26 Mar 2018 21:35:01 -0400

xfpanel-switch (1.0.4-0ubuntu1) xenial; urgency=medium

  * New upstream translations release

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 Apr 2016 21:45:28 -0400

xfpanel-switch (1.0.3-0ubuntu1) wily; urgency=medium

  * New upstream bugfix and translations release

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 08 Oct 2015 06:17:23 -0400

xfpanel-switch (1.0.2-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release (LP: #1497753)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 20 Sep 2015 11:25:55 -0400

xfpanel-switch (1.0-0ubuntu1) wily; urgency=medium

  * Initial release

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 20 Aug 2015 06:10:32 +0000
