## xfce4-panel-profiles 1.0.10

=== debian/changelog ===
xfce4-panel-profiles (1.0.10-0mx19+1) mx; urgency=medium

  * New upstream release
  * Packaged for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 21 Aug 2020 20:18:17 -0400

xfce4-panel-profiles (1.0.9-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 14 Aug 2019 20:04:34 -0400
