=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-panel-profiles
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com> 
+XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3,
