=== debian/watch ===
version=3
https://archive.xfce.org/src/apps/xfce4-panel-profiles/([\d\.]+)/ \
	xfce4-panel-profiles-([\d\.]+)\.tar\.(?:gz|bz2)
