## xfce4-panel-profiles 1.0.13

=== debian/changelog ===
xfce4-panel-profiles (1.0.13-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * No change source-only upload. (Closes: #1014834)

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Jul 2022 16:10:17 -0400

xfce4-panel-profiles (1.0.13-1) unstable; urgency=medium

  * Initial Release.(Closes: #1005293)
  * d/watch: Bump to version 4.
  * d/control:
    - Bump Standards-Version to 4.6.0.
    - Add Vcs-Git and Vcs-Browser to salsa.debian.org
    - Update maintainer to Leandro Ramos
  * d/copyright: Include Leandro Ramos to files debian/*.

 -- Leandro Ramos <leandroramos@disroot.org>  Mon, 07 Feb 2022 16:12:18 -0300

xfce4-panel-profiles (1.0.13-0ubuntu2) hirsute; urgency=medium

  * d/control:
    - Add gir1.2-libxfce4ui-2.0 dependency

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 23 Feb 2021 21:36:16 -0500

xfce4-panel-profiles (1.0.13-0ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * d/control:
    - Bump debhelper-compat to 13

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 22 Feb 2021 06:15:34 -0500

xfce4-panel-profiles (1.0.10-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelepr-compat, bump to 12.
  * d/control: R³: no.
  * d/copyright: Update years.
  * d/watch: Use uscan special strings.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 22 Jan 2020 23:48:56 -0500
