=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR := ${CURDIR}/debian/xfce4-panel-profiles

%:
	dh $@ --with python3

override_dh_auto_configure:
	./configure --prefix=/usr

override_dh_auto_install:
	dh_auto_install --destdir=$(DESTDIR)
	find $(DESTDIR)/usr/share -type f -exec chmod a-x '{}' ';'
	rm $(DESTDIR)/usr/share/doc/xfce4-panel-profiles/COPYING \
		$(DESTDIR)/usr/share/doc/xfce4-panel-profiles/INSTALL
