## xfce4-panel-profiles 1.0.14

=== debian/changelog ===
xfce4-panel-profiles (1.0.14-2~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 18:04:48 +0000

xfce4-panel-profiles (1.0.14-2) unstable; urgency=medium

  * Team upload.

  [ James Lu ]
  * Add missing dependency on python3-psutil (Closes: #1056704)

  [ Unit 193 ]
  * Update Standards-Version to 4.7.0.

 -- James Lu <jlu@debian.org>  Sun, 11 Aug 2024 14:25:19 -0700

xfce4-panel-profiles (1.0.14-1) unstable; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * Add upstream metadata and bump Standards-Version

  [ Unit 193 ]
  * d/gbp.conf: Add for xfce-team standard layout.
  * New upstream version 1.0.14.
    - Makefile.in.in: Pass arguments to tar to make build reproducible
      regardless of user or umask. (Closes: #1009342)
    - Save and restore rc-files. (Closes: #1009812)
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.
  * d/control: Update 'homepage' field.
  * d/copyright: Update years.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Aug 2023 21:14:12 -0400
