=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: xfce4-panel-profiles
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Leandro Ramos <leandroramos@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-distutils-extra
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Homepage: https://gitlab.xfce.org/apps/xfce4-panel-profiles/
+Standards-Version: 4.7.0
+Homepage: https://docs.xfce.org/apps/xfce4-panel-profiles/start
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-panel-profiles
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-panel-profiles.git
 
@@ -18,6 +19,7 @@
 Depends: gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-libxfce4ui-2.0,
+         python3-psutil,
          ${misc:Depends},
          ${python3:Depends}
 Replaces: xfpanel-switch (<< 1.0.9~)
