## xfce4-panel-profiles 1.0.15

=== debian/changelog ===
xfce4-panel-profiles (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.15.
  * d/control: Set B-D on gettext.

 -- Unit 193 <unit193@debian.org>  Tue, 04 Feb 2025 00:23:30 -0500
