=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xfce4-panel-profiles
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Leandro Ramos <leandroramos@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               gettext,
                python3,
                python3-distutils-extra
 Rules-Requires-Root: no
