=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 	find $(DESTDIR)/usr/share -type f -exec chmod a-x '{}' ';'
 	rm $(DESTDIR)/usr/share/doc/xfce4-panel-profiles/COPYING \
 		$(DESTDIR)/usr/share/doc/xfce4-panel-profiles/INSTALL
+
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
